[App_rpt-users] Link audio level

Bryan Fields Bryan at bryanfields.net
Tue Apr 17 13:52:05 EDT 2018


On 4/17/18 1:33 PM, K5CG wrote:
> Asterisk 1.4.23-pre.hamvoip-V1.5.3-28-*app_rpt-0.327*-04/05/2018 (should be
> OK, right?)

HamVoIP is not Allstar, and they do not make their source available.  This is
illegal and and an attack on our community values.  It's rather sad, I'm sure
Jim would be spinning in his grave over this.

The people behind HamVoIP are actively involved in copyright infringement and
are stealing from the community.  They have made many changes that break
things (channel drivers, etc) in non-standard ways.  As it's closed source
they could be embedding anything (bitcoin miners, bots, etc.) and you'd never
be the wiser.

Allstar is based on sharing and writing code that benefits all of the
community, and when a group violates that it's an affront to the entire user base.

Install the Allstar code, either from source or via apt-get and give it a try.
 If your still seeing issues please report back, the developers are here :)

73's
-- 
Bryan Fields

727-409-1194 - Voice
http://bryanfields.net


More information about the App_rpt-users mailing list